.user-title a {
    color: #ffffff;
    text-decoration: none;
}

.chat-loading {
    position: absolute;
    left: 50%;
    top: -50%;
}
.chat-box-inner {
    display: flex;
    flex-direction: column;
    overflow: auto;
    padding: 64px 10px 100px 10px;
    height: 100%;
    background-color: #e5ddd5 !important;
    background-image: url("../../assets/img/bg-chat.png") ;
    background-blend-mode:overlay;
}
.chat-box-inner .customer, .chat-box-inner .operator {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: justify;
    direction: rtl;
}
.chat-box-inner .customer {
    justify-content: flex-end;
}
.chat-box-inner .operator {
    justify-content: flex-start;
}
.operator-reply {
    background-color: #e5ffe8;
    border: 1px solid #b4b4b4;
    color: #000000;
    border-radius: 15px;
    padding: 15px 15px 5px 15px;
    margin: 10px 10px 10px 0;
    line-height: 2;
    max-width: 60%;
    justify-content: center;
}
.customer-reply {
    background-color: #ededed;
    border: 1px solid #b4b4b4;
    color: #000000;
    border-radius: 15px;
    padding: 15px 15px 5px 15px;
    margin: 10px;
    line-height: 2;
    max-width: 60%;
}
.chat-box-inner small{
    width: 100%;
    display: block;
    text-align: left;
    direction: ltr;
}
.chat-box-inner p{
    margin: 0;
}
.chat-form {
    position: absolute;
    bottom: 0;
    border-top: 1px solid var(--border-color);
    width: 100%;
    padding: 10px 0 10px 0;
    flex-basis: 33%;
}
.chat-form .chat-input {
    border-radius: 30px;
    padding-right: 20px;
    padding-left: 20px;
    border: 1px solid var(--border-color);
    width: 100%;
}
.message-ready {
    position: absolute;
    bottom: 80px;
    flex-wrap: wrap;

}
.message-ready .MuiChip-root {
    background-color: #ffffff !important;
}
.message-ready > div {
    margin: 0 2.5px;
}